Bug 1567875 - Update appstream-data after final freeze
Summary: Update appstream-data after final freeze
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F28FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-04-16 10:26 UTC by Kalev Lember
Modified: 2018-04-20 17:15 UTC (History)
3 users (show)

Fixed In Version: appstream-data-28-7.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 17:15:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Kalev Lember 2018-04-16 10:26:08 UTC
Would be nice to update appstream-data a few days after F28 final freeze has started to have it in sync (or at least as close as possible) with the freezed set of rpms. Requesting a Freeze Exception here to ensure that gnome-software that's on the install media shows correct metadata.

Comment 1 František Zatloukal 2018-04-16 17:50:52 UTC
Discussed during the 2018-04-16 blocker review meeting: [1]

The decision to classify this bug as an AcceptedFreezeException was made as it:

"there's clearly a benefit to having the appstream data as up to date as possible with the packages included in Final, so updating it after freeze is a good idea"

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2018-04-16/f28-blocker-review.2018-04-16-16.00.log.txt

Comment 2 Fedora Update System 2018-04-19 11:57:53 UTC
appstream-data-28-7.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4eec1584a

Comment 3 Fedora Update System 2018-04-20 01:48:54 UTC
appstream-data-28-7.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f4eec1584a

Comment 4 Fedora Update System 2018-04-20 17:15:43 UTC
appstream-data-28-7.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.